Library
Upload Files to Library Item
Upload one or more files to an existing library item folder.
Authorization
bearerAuth AuthorizationBearer <token>
Bearer token authentication. Use your API key with:
Authorization: Bearer <YOUR_API_KEY>
In: header
Path Parameters
item_id*string
Format
uuidRequest Body
multipart/form-data
files*array<file>
label?string
pae_json?string
Response Body
application/json
application/json
application/json
curl -X POST "https://api.fastfold.ai/v1/library/497f6eca-6276-4993-bfeb-53cbbbba6f08/upload-files" \ -F files="[\n \"string\"\n]"{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"type": "file",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"fileType": "string",
"origin": "string",
"size": 0,
"metadata": {},
"children": [
{}
],
"colorHex": "string"
}{
"message": "string"
}{
"message": "string"
}Last updated on